/**** Banner ****/

#banner2008 {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
	font-size: 0px;
}

.backBanner {
	width: 995px;
}

#google_ads_div_HLO_Header_247x90_ad_wrapper {
	float: right;
	margin-top: -5px !important;
}

#banner2008 div,
#banner2008 object,
#banner2008 img,
#banner2008 iframe {
	margin: 5px auto;
	display: block;
	_margin: 2px 0;
}

#transitional {
	z-index: 10;
	left: 1px;
	width: 100%;
	position: absolute;
	top: 1px;
}

/**** Header ****/

#menuSuperior {
	position: absolute;
	width:100%;
	height: 16px;
	padding: 6px 0;
	background: url(http://multimedia.hola.com/ns/hola/comunes/bg-menu-superior.gif) repeat-x;
	top:0;
}

.menuSuperiorLeft {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menuSuperiorRight {
	float: right;
	margin: 0 15px 0 0;
	padding: 0;
	list-style-type: none;
}

.menuSuperiorLeft li,
.menuSuperiorRight li {
	display: inline;
}

.menuSuperiorRight a,
.menuSuperiorLeft a {
	font-size: 12px;
	color: #900;
	border-right: 1px solid #e1c7c7;
	padding: 0 5px 0 2px;
}

.menuSuperiorRight a.noBorder,
.menuSuperiorLeft a.noBorder {
	border-right: none;
}

#header2008 {
	background-color: #FFFFFF;
  border: 1px solid #EDE3E3;
  height: 110px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 990px;
  border-top: 0;
}

.logo, #menuAuxiliar, #navbar, .sec-name {  position:absolute; }

.logo {
	float: left;
	width: 109px;
	height: 38px;
	background: url(/imagenes/comunes/logo-hello-p-2.gif) no-repeat;
	margin:0;
	top:9px;
	left:10px;
}

.logo a{
	float: left; width: 100%; height: 100%; text-indent:-9999px;
}

a.logo {
	background-image: none;	
}

.sec-name {
	float: left;
	top:24px;
	left:130px;
	border-left:1px solid #ccc;
	padding:1px 0 0 5px;
	margin:0; 
}

.sec-name a{ font-size:18px; color:#900; margin-bottom:-1px; diaply:block; }

#search {
	float: right;
	width: auto;
	height: 23px;
	background: #f5f5f5;
	padding:16px 15px;
}

#search form {
	margin: 0;
	padding: 0;
}

.searchField {
	width: 130px !important;
	height: 17px;
	border: 1px solid #d7d7d7;
}

.powered, .searchField{
	margin-right: 5px;
	float: left;
}

.formBoton {
	padding: 0 2px 4px 2px;
	*padding-top: 4px;
	background: #c00;
	border: 0;
	height: 21px;
	font-size: 9px;
	text-transform: uppercase;
	color: #fff;
}

#navbar {
	top:54px;
	width: 992px;
	height: 56px;
	margin-left: -1px;
	padding: 0;
	background: url(/imagenes/comunes/back-menu.gif) repeat-x 0 0;
}

#navbar ul {
	float: left;
	margin: 0 0 0 8px;
	_margin-left: 4px;
	padding: 0;
	list-style-type: none;
}

#navbar ul li {
	display: inline;
	float: left;
	margin-top: 7px;
}

#navbar ul li.menuoculto {
	display: none;
}

#navbar ul li.activeLinkMenu {
	height: 27px;
	overflow: hidden;
	width: auto;
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/navbar-active-left.gif) no-repeat 0 0;
	margin: 3px 0 0 0;
	padding-left: 9px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #900;
}

#navbar ul li.activeLinkMenu a {
	float: left;
	padding: 5px 5px 0 3px; 
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/navbar-active-bg.gif) repeat-x;
	height: 25px;
	color: #900;
	font-weight: bold;
}

#navbar ul li.activeLinkMenu img {
	_float: left;
}

#navbar ul li a {
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 6px;
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/bd-link-navbar.gif) no-repeat right center;
}

#navbar .subMenu {
	float: left;
	width: 990px;
	margin: -5px 0 0 8px;
	*margin-top: 0;
	padding: 0;
}

#navbar .subMenu li {
	display: inline;
	float: left;
	margin: 9px 0 0 0;
	*margin-top: 5px;
}

#navbar .subMenu li a {
	font-weight: normal;
	color: #900;
	text-transform: none;
	font-size: 12px;
	padding: 0 6px;
	margin: 0;
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/bd-sublink-navbar.gif) no-repeat right center;
}

#navbar .subMenu li a:hover {
	color: #036;
}

#navbar .subMenu li.menudestacado a {
	font-weight: bold;
	font-size: 12px;
	color: #036;
}